body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #ebebea;
	margin:0px;
	color:#666;
	font-size:12px;
}
h2, h1{
	margin:0px;
	padding:0px;
}
ul {
	list-style:none;
	padding:0px;
	margin:0px;
	margin-left:20px;
	margin-top:8px;
	margin-bottom:8px;
}
ol {
	padding:0px;
	margin:0px;
	margin-left:20px;
	margin-top:8px;
	margin-bottom:8px;
}
p {
	margin:0px;
	padding:0px;
	padding-top:5px;
	padding-bottom:6px;
	font-size:12px;
}
a {
	color:#666;
	font-size:12px;
	text-decoration:none;
}
a:hover {
	color:#CC0000;
	text-decoration:underline;
}
form {
	margin:0px;
}
img {
	border:none;
}
#main_wrapper {
	margin:0px auto;
	background:url(/images/generic/cntr_bk.png);
	background-position:center;
	background-repeat:repeat-y;
	width:988px;
	margin-top:-7px;
}
#main_content {
	margin:0px auto;
	width:956px;
}
.main_shadow {
	margin:0px auto;
	width:970px;
}
#main_promos {
	margin-bottom:7px;
	height:395px !important;
	overflow:hidden;
}
#footer_wrapper {
	margin:0px auto;
	background:url(/images/generic/foot_bk.png);
	background-position:top;
	background-repeat:no-repeat;
	width:988px;
}
#footer_content {
	margin:0px auto;
	padding-top:15px;
	width:956px;
}
.footer_link_container {
	width:165px;
}
.links_small {
	width:100px;
}
.links_last {
	width:40px;
}
#footer_contact {
	width:170px;
	padding-left:20px;
}
.footer_link_container a {
	display:block;
	line-height:15px;
	font-size:10px;
	color:#666;
	text-decoration:none;
	margin-left:5px;
}
.footer_link_container a:hover {
	font-size:10px;
	color:#CC0000;
	text-decoration:none;
}
a.footer_link_title {
	color:#000;
	margin:0px;
	font-weight:bold;
	line-height:20px;
}
#footer_contact a.footer_link_title {
	margin-left:5px;
}
.footer_logo {
	padding-bottom:8px;
}
#top_wrapper {
	background:url(/images/generic/top_back.jpg);
	background-position:left;
	background-repeat:no-repeat;
	background-color:#e9e9ea;
}
#top_wrapper_base {
	height:7px;
	background:url(/images/generic/base_shadow.png);
	background-position:left;
	background-repeat:repeat-x;
}
#top_bar {
	margin:0px auto;
	width:988px;
	height:110px;
}
#top_logo {
	padding-left:30px;
	padding-top:25px;
}
#top_menu {
	padding-right:20px;
}
#top_menu a {
	padding-left:12px;
	padding-right:12px;
	border-bottom:4px solid #CCC;
	line-height:normal;
	height:23px;
	text-decoration:none;
	color:#666;
	font-size:13px;
	display:inline-block;
}
#top_menu a:hover, #top_menu a.selected {
	border-bottom:4px solid #CC0000;
}
.float_left {
	float:left;
}
.float_right {
	float:right;
}
.clear_both {
	clear:both;
}
.panel_bot {
	height:7px;
}
.panel_link {
	width:314px;
	height:228px;
}
.panel_a {
	display:block;
	width:300px;
	height:215px;
	text-align:center;
	text-decoration:none;
	color:#FFF;
	border:1px solid #FFFFFF;
	margin-left:7px;
	margin-top:6px;
}
.panel_a h2 {
	color:#FFF;
	padding-top:20px;
	font-weight:normal;
	font-size:21px;
}
.panel_a:hover, .panel_a h2:hover {
	text-decoration:none;
	color:#CC0000;
}
#panel_2 {
	margin-left:7px;
	margin-right:7px;
}
#panel_1 {
	background:url(/images/home/panel_1.jpg);
}
#panel_2 {
	background:url(/images/home/panel_2.jpg);
}
#panel_3 {
	background:url(/images/home/panel_3.jpg);
}
#promo_nav {
	height:35px;
	position:absolute;
	width:936px;
	z-index:1000;
	padding-left:10px;
	margin-top:185px;
}
#promo_nav a:focus {
	outline:none;
}
#content_left_menu {
	background:url(/images/generic/content_left_shadow.jpg);
	background-position:right top;
	background-repeat:no-repeat;
	min-height:270px;
	height: auto !important;
	height:270px;
	width:175px;
	padding-top:25px;
	padding-left:25px;
	padding-bottom:25px;
}
#left_menu_container a {
	display:block;
	margin-top:4px;
	margin-bottom:4px;
	text-decoration:none;
	color:#333;
	font-size:11px;
}
#left_menu_container a:hover {
	text-decoration:none;
}
#left_menu_container a .cat_link_text {
	padding-left:4px;
	padding-right:4px;
	margin-left:10px;
}
#left_menu_container a:hover .cat_link_text, #left_menu_container a .link_selected {
	border-bottom:4px solid #CC0000;
}
#categories_container {
	background:url(/images/categories/all_top.jpg);
	background-position:left top;
	background-repeat:no-repeat;
}
#content_main {
	width:710px;
	padding-right:25px;
	padding-top:25px;
}
#content_main h1 {
	font-weight:normal;
	font-size:24px;
	color:#333;
	margin-top:5px;
	margin-bottom:3px;
}
#left_menu_container {
	padding-top:10px;
}
#categories_links_container {
	width:320px;
	padding-top:24px;
}
#categories_links_container a {
	text-decoration:none;
	color:#333;
	width:320px;
}
#categories_links_container a:hover {
	text-decoration:none;
	color:#CC0000;
}
#categories_links_container a .link_a_cat {
	background:url(/images/categories/link_bot.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	height:95px;
	border-right:1px solid #eceded;
	margin-bottom:5px;
}
#categories_links_container a:hover .link_a_cat {
	border-right:1px solid #ffffff;
}
#categories_links_container a .last_cat_link {
	background:none;
	margin-bottom:0px;
	height:84px;
}
.cat_main_link_text {
	display:block;
	float:left;
	padding-top:22px;
	padding-left:25px;
	width:199px;
	height:57px;
}
.categories_content_bot {
	background:url(/images/categories/all_bot.jpg);
	background-position:top;
	background-repeat:no-repeat;
	height:20px;
}
#categories_content_container {
	width:293px;
	padding-top:40px;
	padding-right:25px;
	padding-bottom:20px;
}
#cat_display_name {
	font-size:12px;
	padding-top:10px;
	padding-bottom:10px;
	color:#333;
}
#cat_display_text {
	color:#666;
	font-size:12px;
}
#product_container {
	width:395px;
	padding-top:20px;
	padding-bottom:15px;
}
#content_top_promos {
	height:232px;
}
#enquiry_container {
	width:300px;
	padding-top:20px;
	padding-bottom:5px;
}
#enq_form_label {
	width:105px;
	line-height:20px;
}
.form_item {
	font-size:11px;
	line-height:normal;
	width:160px;
	font-family:Verdana, Geneva, sans-serif;
	border:1px solid #ffffff;
}
#form_item_cover {
	clear:both;
	min-height:23px;
	height: auto !important;
	height:23px;
}
#submit_button {
	padding-top:10px;
}
#detail_logo {
	padding-top:9px;
	position:absolute;
	width:710px;
	text-align:right;
}
#spec_download {
	text-align:right;
	padding-top:8px;
}
#spec_download a {
	text-decoration:none;
	background:url(../images/products/pdf.jpg);
	background-position:right;
	background-repeat:no-repeat;
	width:144px;
	height:27px;
	line-height:27px;
	display:block;
	padding-right:10px;
	color:#000;
}
#spec_download a:hover {
	text-decoration:none;
	color:#CC0000;
}
.item_space {
	height:30px;
}
.faq_q {
	font-weight:bold;
}
.faq_a {
	padding-top:6px;
	padding-bottom:6px;
}
